<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2021-12-29 18:11:35.000-->
  <int key="download_limit_size">0</int>
  <!--2021-12-29 18:11:35.000-->
  <bool key="is_forced_wifi">false</bool>
</hwouc_presets>
